body {
    font-family: tahoma, sans-serif;
    color: #282828;
    margin: 0;
}

.product {
    display: flex;
}

img {
    border: 1px solid #d8d8d8;
    width: 70%;
    margin: 40px;
    box-shadow: 0 .5px 1px #d8d8d8;
}

.product-image {
    flex-basis: 700px;
}

.product-info {
    margin-top: 10px;
    flex-basis: 500px;
}